Commit da13d122 authored by Leo Pound Singer's avatar Leo Pound Singer

Update list of dependencies in docs

parent 864747fc
......@@ -24,14 +24,14 @@ install the following required Python packages:
* `Astroplan <http://astroplan.readthedocs.io>`_
* Astropy_ ≥ 3.1
* `astropy-healpix <https://astropy-healpix.readthedocs.io>`_
* `astropy-healpix <https://astropy-healpix.readthedocs.io>`_ ≥ 0.3
* `Healpy <http://healpy.readthedocs.io>`_
* `h5py <https://www.h5py.org>`_
* `LALSuite <https://pypi.python.org/pypi/lalsuite>`_
* `lscsoft-glue <https://pypi.org/project/lscsoft-glue/>`_
* `ligo-gracedb <https://pypi.org/project/ligo-gracedb/>`_
* `ligo-segments <https://pypi.org/project/ligo-segments/>`_
* `Matplotlib <https://matplotlib.org>`_ ≥ 2.1.0
* `LALSuite <https://pypi.python.org/pypi/lalsuite>`_ ≥ 6.53
* `lscsoft-glue <https://pypi.org/project/lscsoft-glue/>`_ ≥ 2.0.0
* `ligo-gracedb <https://pypi.org/project/ligo-gracedb/>`_ ≥ 2.0.1
* `ligo-segments <https://pypi.org/project/ligo-segments/>`_ ≥ 1.2.0
* `Matplotlib <https://matplotlib.org>`_ ≥ 3.0.2
* `NetworkX <https://networkx.github.io>`_
* `Numpy <http://www.numpy.org>`_ ≥ 1.14
* `Pillow <http://pillow.readthedocs.io>`_ ≥ 2.5.0
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment